body {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #FFFFFF;text-decoration: none;margin: 0px;padding: 0px;background-color: #0f3db5;}/*background-color: #E50000;*/
.intro {text-align:left;font-size:12px;}

#canvas 
{
	position:relative; 
	top:0px; 
	width:768px; 
	height:265px;/*height:230px;*/
	margin:auto; 
	border:0px solid #FFF; 
}
#columna_izquierda
{
	position:absolute;
	width:150px;
	left:10px;
	top:0px;
	overflow: hidden;
	/*background: red;*/
	height:265px;
	background: #FFFFFF;/*#6F536F;	*/
	color: #0f3db5;
	/*border:1px solid #340940;*/
	border-top: #ffffff 2px solid;
	border-bottom: #ffffff 3px solid;
	/*border-top: #7F557F 2px solid;
	border-bottom: #7F557F 3px solid;*/
	
}
#columna_derecha
{
	position:absolute;
	width:200px;
	right:10px;
	top:0px;
	overflow: hidden;
	height:265px;
	background: #FFFFFF;/*#6F536F;	*/
	border:0px solid #fff;
	border-top: #ffffff 2px solid;
	border-bottom: #ffffff 3px solid;

}
#columna_central
{
	margin-left:170px;/*120px*/
	margin-right:220px;
	overflow: hidden;
	height:265px;
	border:0px solid #fff;
	background: #FFFFFF;/*#6F536F;	*/
	border-top: #ffffff 2px solid;
	border-bottom: #ffffff 3px solid;
	/*border-top: #7F557F 2px solid;*/
	/*border-bottom: #7F557F 3px solid;*/
}
#columna_linea
{
	position:absolute;
	width:10px;
	right:209px;/*right:209px;*/
	top:0px;
	height:265px;
	border:0px solid red;
	background-image: url(../img/home-hispacam_claro_v.gif);
	background-repeat: no-repeat;

}
#columna_linea2
{
	position:absolute;
	width:10px;
	left:160px;
	top:0px;
	height:265px;
	border:0px solid red;
	background-image: url(../img/home-hispacam_claro_v.gif);
	background-repeat: no-repeat;

}

.tdH8 {font-size: 0px;line-height: 0px;height: 8px;}
.tdH16 {font-size: 0px;line-height: 0px;height: 16px;}
.tdH24 {font-size: 0px;line-height: 0px;height: 24px;}
.tdH32 {font-size: 0px;line-height: 0px;height: 32px;}
.tdH48 {font-size: 0px;line-height: 0px;height: 48px;}
.tdH80 {font-size: 0px;line-height: 0px;height: 80px;}
.tdW8 {font-size: 0px;line-height: 0px;width: 8px;}
.tdW16 {font-size: 0px;line-height: 0px;width: 16px;}
.tdW184 {font-size: 0px;line-height: 0px;width: 184px;}
.tdW192 {font-size: 0px;line-height: 0px;width: 192px;}

.textoSimple {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #FFFFFF;text-decoration: none;padding-top: 8px;vertical-align: top;}
.textoSimpleW184 {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #FFFFFF;text-decoration: none;padding-top: 8px;width: 155px;vertical-align: top;}
.textoSimpleW192 {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #0f3db5;text-decoration: none;padding-top: 8px;width: 163px;vertical-align: top;}
.textoSimpleintro {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #0f3db5;text-decoration: none;vertical-align: middle;height: 16px;}

.textoSubImagen {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #FFFFFF;text-decoration: none;padding-top: 8px;vertical-align: top;height: 40px;}

.textoCopyright {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #ffffff;text-decoration: none;vertical-align: middle;height: 16px;}
.textoCopyrightW96 {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #ffffff;text-decoration: none;width: 96px;vertical-align: middle;height: 16px;}
.textoCopyrightLink {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #ffffff;text-decoration: none;}
.textoCopyrightLink:hover {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 10px;line-height: 12px;font-weight: normal;color: #FFFFFF;text-decoration: underline;}

.textoLink {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 11px;line-height: 12px;font-weight: normal;color: #ffffff;text-decoration: none;background-image: url(../img/bullet-link.gif);background-repeat: no-repeat;padding-left: 8px;}
.textoLink:hover {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 11px;line-height: 12px;font-weight: normal;color: #ffffff;text-decoration: underline;background-image: url(../img/bullet-link.gif);background-repeat: no-repeat;padding-left: 8px;}
.textoLinkintro {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 11px;line-height: 12px;font-weight: normal;color: #0f3db5;text-decoration: none;background-image: url(../img/bullet-link-gris.gif);background-repeat: no-repeat;padding-left: 8px;}
.textoLinkintro:hover {font-family: Tahoma, Arial, helvetica, sans-serif, "Trebuchet MS";font-size: 11px;line-height: 12px;font-weight: normal;color: #0f3db5;text-decoration: underline;background-image: url(../img/bullet-link-gris.gif);background-repeat: no-repeat;padding-left: 8px;}
